<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="338dp"
    android:layout_height="299dp"
    android:layout_gravity="center"
    android:background="@drawable/xinrui_radius_white_3dp"
    >

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="@string/xinrui_1s_register"
            android:textColor="@color/xinrui_title_text_color"
            android:textSize="20sp" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/ll1"
        android:layout_below="@+id/rl1"
        android:layout_width="270dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_centerInParent="true" >


        <EditText
            android:id="@+id/reg_account_edit"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:background="@drawable/xinrui_edittext_bg"
            android:digits="0123456789abcdefghijgklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:drawableLeft="@mipmap/xinrui_account_icon"
            android:drawablePadding="10dp"
            android:gravity="center_vertical"
            android:hint="@string/xinrui_input_your_account"
            android:maxLength="20"
            android:maxLines="1"
            android:paddingLeft="10dp"
            android:textColorHint="@color/xinrui_deepgrey"
            android:textSize="14sp" />

        <ImageView
            android:id="@+id/iv_clear_text"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_alignRight="@id/reg_account_edit"
            android:layout_marginRight="3dp"
            android:padding="13dp"
            android:src="@mipmap/xinrui_grey_close" />


        <EditText
            android:id="@+id/reg_pwd_edit"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_below="@id/reg_account_edit"
            android:layout_marginTop="15dp"
            android:background="@drawable/xinrui_edittext_bg"
            android:digits="0123456789abcdefghijgklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:drawableLeft="@mipmap/xinrui_pwd_icon"
            android:drawablePadding="10dp"
            android:gravity="center_vertical"
            android:hint="@string/xinrui_6_15_pwd"
            android:maxLength="20"
            android:maxLines="1"
            android:paddingLeft="10dp"
            android:textColorHint="@color/xinrui_deepgrey"
            android:textSize="14sp" />

        <ImageView
            android:id="@+id/iv_show_pwd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/reg_account_edit"
            android:layout_alignRight="@+id/reg_pwd_edit"
            android:layout_marginTop="15dp"
            android:layout_marginRight="5dp"
            android:padding="10dp"
            android:src="@mipmap/xinrui_eye_icon_normal" />


    </RelativeLayout>


    <RelativeLayout
        android:id="@+id/rl2"
        android:layout_width="270dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/ll1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"

        >

        <Button
            android:id="@+id/reg_compete_btn"
            android:layout_width="270dp"
            android:layout_height="35dp"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="15dp"
            android:background="@drawable/xinrui_radius_main_color_bg"
            android:gravity="center"
            android:minWidth="1dp"
            android:minHeight="1dp"
            android:text="@string/xinrui_register_success"
            android:textColor="@color/xinrui_white"
            android:textSize="16sp" />

        <Button
            android:id="@+id/btn_phone_register"
            android:layout_width="120dp"
            android:layout_height="35dp"
            android:layout_below="@id/reg_compete_btn"
            android:layout_alignParentLeft="true"
            android:layout_marginTop="15dp"
            android:background="@drawable/xinrui_register_btn_bg"
            android:gravity="center"
            android:text="@string/xinrui_phone_login"
            android:textColor="@color/xinrui_color_purple"
            android:textSize="16sp" />

        <Button
            android:id="@+id/btn_account_login"
            android:layout_width="120dp"
            android:layout_height="35dp"
            android:layout_below="@id/reg_compete_btn"
            android:layout_alignParentRight="true"
            android:layout_marginTop="15dp"
            android:background="@drawable/xinrui_register_btn_bg"
            android:gravity="center"
            android:text="@string/xinrui_has_account_gt"
            android:textColor="@color/xinrui_color_purple"
            android:textSize="16sp" />


    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/reg_tip_ll"
        android:layout_width="270dp"
        android:layout_height="35dp"
        android:layout_below="@+id/rl2"
        android:layout_alignRight="@id/ll1"
        android:layout_marginTop="10dp"
        android:gravity="center_vertical">

        <CheckBox
            android:id="@+id/cb_register"
            style="@style/xinrui_checkbox_style"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginLeft="10dp"
            android:checked="true"
            android:gravity="center" />

        <TextView
            android:id="@+id/tv_agree_tip"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginLeft="6dp"
            android:layout_toRightOf="@id/cb_register"
            android:gravity="center"
            android:text="@string/xinrui_agreement_tip"
            android:textColor="@color/xinrui_font_lightblack"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/tv_tip"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_toRightOf="@id/tv_agree_tip"
            android:gravity="center"
            android:text="@string/xinrui_agree_register_tip"
            android:textColor="@color/xinrui_text_orange_color"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/tv_and_tip"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_toRightOf="@id/tv_tip"
            android:gravity="center"
            android:text="@string/xinrui_and"
            android:textColor="@color/xinrui_font_lightblack"
            android:textSize="11sp" />

        <TextView
            android:id="@+id/tv_private_policy"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_toRightOf="@id/tv_and_tip"
            android:gravity="center|left"
            android:text="@string/xinrui_private_policy"
            android:textColor="@color/xinrui_text_orange_color"
            android:textSize="11sp" />
    </RelativeLayout>




</RelativeLayout>